X
Нажмите здесь, чтобы перейти на мобильную версию сайта.

Форум поддержки

I can't install firefox in my Iphone 4 because i can't upgrade to iOS8

Размещено

Hey. I have an Iphone 4 device and i would really like to install Firefox, but i can't because i need iOS8. The problem is I can't upgrade to iOS8. My question is, will Firefox be available in iOS7 soon?

Hey. I have an Iphone 4 device and i would really like to install Firefox, but i can't because i need iOS8. The problem is I can't upgrade to iOS8. My question is, will Firefox be available in iOS7 soon?

Дополнительные сведения о системе

Приложение

  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:43.0) Gecko/20100101 Firefox/43.0

Дополнительная информация

AaronMT 44 решений 299 ответов
Размещено

No. You need a modern version of iOS on your device.

No. You need a modern version of iOS on your device.